const IMChannelsActionsConstants = {
   SET_CHANNELS : 'SET_CHANNELS',
   SET_CHANNELS_PARTICIPATIONS : 'SET_CHANNELS_PARTICIPATIONS',
   SET_CHANNELS_SUBCRIBED : 'SET_CHANNELS_SUBCRIBED',
   LOG_OUT : 'LOG_OUT'
};

export default IMChannelsActionsConstants;
